<template>
  <div class="flex flex-col gap-4">
    <div
      class="flex flex-col gap-4 border-2 rounded-lg p-5 border-black"
      id="pagination"
    >
      <svn-pagination
        v-model="currentPage"
        :length="20"
      />
    </div>
  </div>
</template>

<script setup>
import SvnPagination from "@/components/pagination/SvnPagination.vue";
import { ref } from "vue";

const currentPage = ref(1)
</script>
